ASTM D 2178—04 Specification for Asphalt Glass Felt Used in Roofing and Waterproofing (PDF Download)

Item #: 8959P349
Price: $42.00
Member Price: $42.00
Member Savings: $0.00
$42.00
$42.00

1.1 This specification covers glass felts impregnated with asphalt that may be used with asphalts conforming to the requirements of Specification D 312 in the construction of built-up roofs, and with asphalts conforming to the requirements of Specification D 449 in the membrane system of waterproofing. 1.2 The values stated in inch-pound units are to be regarded as the standard. The values given in parentheses are for information only. 1.3 This standard does not purport to address all of the safety concerns, if any, associated with its use. It is the responsibility of the user of this standard to establish appropriate safety and health practices and determine the applicability of regulatory limitations prior to use.

This standard is referenced in the 2012 International Building Code® and the International Residential Code®.

More Information
Description: Extra

1.1 This specification covers glass felts impregnated with asphalt that may be used with asphalts conforming to the requirements of Specification D 312 in the construction of built-up roofs, and with asphalts conforming to the requirements of Specification D 449 in the membrane system of waterproofing. 1.2 The values stated in inch-pound units are to be regarded as the standard. The values given in parentheses are for information only. 1.3 This standard does not purport to address all of the safety concerns, if any, associated with its use. It is the responsibility of the user of this standard to establish appropriate safety and health practices and determine the applicability of regulatory limitations prior to use.

This standard is referenced in the 2012 International Building Code® and the International Residential Code®.

Pages 3
Publisher ASTM International
This site has been tested and optimized for Firefox, Safari, Chrome and Internet Explorer 10+. We recommend users of early versions of Internet Explorer to update to Version 11 or later.